 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 117px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 26px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 26px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 321px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 17px;
    margin-bottom: 17px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1484px;
}

.u-section-2 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 37px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1387px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-image-4 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-2 .u-image-5 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-2 .u-image-6 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-2 .u-image-7 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-blog-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    grid-gap: 22px;
    min-height: 1144px;
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1753px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 114px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 321px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1857px;
}

.u-section-4 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 37px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1760px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
  grid-gap: 22px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-4 .u-image-4 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-image-5 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-4 .u-image-6 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-image-7 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-4 .u-image-8 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-image-9 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 20px;
}

.u-section-4 .u-image-10 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-image-11 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-11 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px 20px;
}

.u-section-4 .u-image-12 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-12 {
  margin: 16px 0 0;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-blog-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
    min-height: 1451px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
    min-height: 2538px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 114px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 321px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1857px;
}

.u-section-6 .u-blog-1 {
  margin-top: 62px;
  margin-bottom: 35px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1760px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
  grid-gap: 22px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-6 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-6 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-6 .u-image-4 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-6 .u-image-5 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-6 .u-image-6 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-6 .u-image-7 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-7 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-7 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-6 .u-image-8 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-8 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-8 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-6 .u-image-9 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-9 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-9 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px 20px;
}

.u-section-6 .u-image-10 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-10 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-10 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-6 .u-image-11 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-11 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-11 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-6 .u-container-layout-12 {
  padding: 30px 20px;
}

.u-section-6 .u-image-12 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-12 {
  margin: 16px 0 0;
}

.u-section-6 .u-btn-12 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-blog-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
    min-height: 1451px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
    min-height: 2538px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 114px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 24px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 357px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-top: 321px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1857px;
}

.u-section-8 .u-blog-1 {
  margin-top: 60px;
  margin-bottom: 37px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 1760px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
  --gap: 22px;
  grid-gap: 22px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-8 .u-image-1 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-8 .u-image-2 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-8 .u-image-3 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-8 .u-image-4 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-8 .u-image-5 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-8 .u-image-6 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-6 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-8 .u-image-7 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-7 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-7 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-8 .u-image-8 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-8 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-8 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-8 .u-image-9 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-9 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-9 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-10 {
  padding: 30px 20px;
}

.u-section-8 .u-image-10 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-10 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-10 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-8 .u-image-11 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-11 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-11 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-8 .u-container-layout-12 {
  padding: 30px 20px;
}

.u-section-8 .u-image-12 {
  height: 231px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-12 {
  margin: 16px 0 0;
}

.u-section-8 .u-btn-12 {
  background-image: none;
  border-style: solid;
  margin: 16px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-blog-1 {
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
    min-height: 1451px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    grid-auto-columns: calc(50% - 11px);
    min-height: 2538px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}